# LaTeX Thai Enumeration Package

This `thaienum` LaTeX package provides the command to use Thai numerals
(๑ ๒ ๓ ๔ ...) or Thai characters (ก ข ค ง ...) as labels in enumerate
environment.

## Usage

Once the package is loaded with `\usepackage{thaienum}`, you can use labels
such as `\thainum*` or `\thaimultialph*` in conjunction with the package
`enumitem`. See the documentation for concrete examples.

## Package maintenance

The author and maintainer of this package is Abhabongse Janthong. Anything
regardling this package such as bug report or suggestions should be reported
via GitHub at https://github.com/abhabongse/latex-thaienum/issues.

## License

This package, which includes all files in this repository, is released under
the [LaTeX project public license (LPPL), version 1.3c](https://www.latex-project.org/lppl/lppl-1-3c/).
